## python-pytest-flake8 1.0.6

=== debian/changelog ===
python-pytest-flake8 (1.0.6-2~20.04) focal-proposed; urgency=medium

  * SRU: LP: #1902754. Backport python-pytest-flake8 to 20.04 LTS.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Nov 2020 19:00:54 +0100

python-pytest-flake8 (1.0.6-2) unstable; urgency=medium

  * d/control: Update Vcs-* to reflect DPMT/PAPT merge.
    The Debian Python Team has recently merged DPMT and PAPT into a single
    project, which means the git clone/browse URLs need to be updated.
  * d/control: Update Maintainer field with new Python Team address.
  * Source-only upload to make the package migrate.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 27 Sep 2020 11:35:35 -0400

python-pytest-flake8 (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #894786).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sun, 06 Sep 2020 17:05:20 -0400
