## python-pytest-flake8 1.1.1

=== debian/changelog ===
python-pytest-flake8 (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Make dependency on python3-flake8 versioned.

 -- Emanuele Rocca <ema@debian.org>  Sun, 11 Sep 2022 08:37:29 +0200

python-pytest-flake8 (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add flake8-5.x-support.patch to support version 5 of flake8, currently in
    unstable. (Closes: #1019352)
  * Drop fix-flake8-4.x-support.patch, applied upstream.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Emanuele Rocca <ema@debian.org>  Thu, 08 Sep 2022 10:42:17 +0200

python-pytest-flake8 (1.0.6-4) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Scott Talbert ]
  * Enable unittests at build time
  * Support python3-flake8 >= 4.x
  * Run CI tests on all supported Python versions
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Sat, 19 Feb 2022 16:48:43 -0500

python-pytest-flake8 (1.0.6-3) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 21 Aug 2021 13:50:56 +0100
