=== debian/control ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 	       dh-python,
+	       python3-flake8 (>= 5.0.4),
+	       python3-pytest <!nocheck>,
 	       python3-setuptools,
 	       python3-all,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/tholo/pytest-flake8
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-flake8
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-flake8.git
