=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-pytest-flake8

%:
	dh $@ --with python3 --buildsystem=pybuild
