=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://pypi.debian.net/pytest-flake8/pytest-flake8-@ANY_VERSION@@ARCHIVE_EXT@
